"use client";
import { s as e } from "../../../../_virtual/index.js";
function s() {
  return e.useSyncExternalStore(
    r,
    () => !0,
    () => !1
  );
}
function r() {
  return () => {
  };
}
export {
  s as useIsHydrated
};
